BODY	{ font-size:smaller; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0 }
P 	{ color: black;
	font-family: Times, serif } 
UL, OL 	{ color: black;
	font-family: Times, serif } 
TD 	{ font-size:smaller; color: black;
	font-family: Times, serif } 
H1 {	color: #AB5434;
	font-weight: bolder;
	font-size: small;
	font-family: Verdana, Arial, Sans-Serif }
H2 {	color: black;
	font-weight: lighter;	
	font-family: Times, serif }
H3 {	color: #AB5434;
	font-weight: bolder;
	font-size: small;
	font-family: Verdana, Arial, Sans-Serif }
H4 {	color: black;
	font-weight: bold;
	font-family: Times, serif }

a:link       { font-weight: medium; color: #993333 }
a:visited    { font-weight: medium; color: #663333 }
a:hover {color: #ff0000}

.subtitle
{
	font-weight: bold;
	font-size: larger;
	text-transform: lowercase;
	color: #ab5434;
	text-indent: 5px;
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
}

.ads
{
color:#aaaaaa;
}

.ads a:link
{
color:#aaaaaa;
}


